.slidetabsmenu{
	float:right;
	width:100%;
	font-size: 13px;
	line-height:130%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: gray;
}

* html .slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
	margin-bottom: 1em;
}

.slidetabsmenu ul{
	list-style-type: none;
	margin:0;
	padding:0;
	text-align: right;
}

.slidetabsmenu li{
	display:inline;
	margin:0;
	padding:0;
	text-align: right;
}

.slidetabsmenu a{
	float:right;
	background:url(../images/slide-left.gif) no-repeat left top;
	margin:0;
	margin-right: 5px;
	padding:0 0 0 9px;
	text-decoration:none;
}

.slidetabsmenu a span {
float:left;
display:block;
background:url(../images/slide-right.gif) no-repeat right top;
padding:2px 13px 2px 4px;
font-weight:bold;
color:#3B3B3B;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
color: black;
}

.slidetabsmenu a:hover, .slidetabsmenu li.selected a{
background-position:0% -125px;
}

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
background-position:100% -125px;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
display: none; /*Hide BR tag in non IE browsers, since it's not needed*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_c{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Geneva, Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_c a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
	background-color: #eaeaea;
}
